Bug 549162 - [abrt] crash detected in setroubleshoot-server-2.2.50-1.fc12
Summary: [abrt] crash detected in setroubleshoot-server-2.2.50-1.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: setroubleshoot
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c2c385a5
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-20 17:29 UTC by Andrzej Ciarkowski
Modified: 2018-11-14 15:51 UTC (History)
4 users (show)

Fixed In Version: 2.2.60-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-29 03:33:08 UTC


Attachments (Terms of Use)
File: backtrace (2.09 KB, text/plain)
2009-12-20 17:29 UTC, Andrzej Ciarkowski
no flags Details
File: backtrace (1.29 KB, text/plain)
2010-12-22 23:42 UTC, Red Hat Case Diagnostics
no flags Details

Description Andrzej Ciarkowski 2009-12-20 17:29:29 UTC
abrt 1.0.0 detected a crash.

How to reproduce
-----
1. Click "Submit" in SE Troubleshooter
2.
3.

Attached file: backtrace
cmdline: /usr/bin/python -E /usr/bin/sealert -s 
component: setroubleshoot
executable: /usr/bin/sealert
kernel: 2.6.31.6-166.fc12.i686
package: setroubleshoot-server-2.2.50-1.fc12
uuid: c2c385a5

Comment 1 Andrzej Ciarkowski 2009-12-20 17:29:32 UTC
Created attachment 379494 [details]
File: backtrace

Comment 2 Daniel Walsh 2009-12-21 16:18:11 UTC
Fixed in setroubleshoot-server-2.2.52-1.fc12

Comment 3 Fedora Update System 2010-01-21 00:04:32 UTC
setroubleshoot-2.2.58-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update setroubleshoot'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0815

Comment 4 Fedora Update System 2010-01-29 03:32:06 UTC
setroubleshoot-2.2.60-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Red Hat Case Diagnostics 2010-12-22 23:42:49 UTC
Created attachment 470346 [details]
File: backtrace


Note You need to log in before you can comment on or make changes to this bug.